#body-main{
	background:url(../img/bj.jpg) top center no-repeat;
}

#body-main-login .boxed{
	background-color:rgba(7, 89, 145, .5);
	width:460px;
	max-width:460px;
	border-radius:10px;
	margin:0 auto;
	padding:10px 20px 20px 20px;
}
#body-main-login.container{
	height: 820px;
    padding: 0 !important;
}
#body-main-login #login{
	/*margin-left:-250px;*/
	position: relative;
	top: 50%;
	left: 50%;
	margin-top: -213px;
}
#body-main-login #getpass{
	/*margin-left:-250px;*/
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -172px;
}

.fa-sign-in:before{
	display:none;
}
#body-main-login .boxed h3{
	background:url(../img/ht_logo.png) 60px 0 no-repeat;
	height:58px;
	line-height:58px;
	font-family:"微软雅黑";
	font-weight:bold;
	font-size:30px;
	color:#FFF;
	padding-left:195px;
	margin-bottom:20px;
	
}
.boxed .boxed-inner{
	background:none;
	border:0px;
	box-shadow: none;
	padding:0px;
}
.form-horizontal .control-group{
	border:0px;
}
#body-main-login .form-horizontal .control-group{
	background-color:#FFF;
	padding:25px 25px 0px 25px;
}
#body-main-login .control-group .input-append, #body-main-login .control-group .input-prepend{
	background-color:#f8f8f8;
	border:0px;
	border-radius:0px;
	padding:0px;
	width:410px;
	height:49px;
	line-height:49px;
}
.control-group .input-append .add-on, .control-group .input-prepend .add-on{
	background:none;
}
#body-main-login .input-append .add-on, #body-main-login .input-prepend .add-on{
	background-color:#3498e9;
	color:#FFF;
	height:49px;
	width:49px;
	line-height:49px;
	padding:0px;
}
#body-main-login .input-append input, #body-main-login .input-prepend input{
	background:none;
	font-family:"微软雅黑";
	font-weight:normal;
	width:331px;
	border-radius:0px;
	box-shadow: none;
	padding-left:20px;
	color:#7b7c7c;
}
#body-main-login .control-group.success .input-prepend, #body-main-login .control-group.success .input-append{
	border:0px;
}
.control-group.success .checkbox, .control-group.success .radio, .control-group.success input, .control-group.success select, .control-group.success textarea{
	color:#666;
}
#body-main-login span{
	font-family:"微软雅黑";
	font-size:12px;
	color:#3498e9;
	text-align:center;
}
.radio, .checkbox{
	width:140px;
	height:30px;
	min-height:30px;
	line-height:25px;
	float:left;
	padding-left:50px;
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:normal;
}
.radio input[type="radio"], .checkbox input[type="checkbox"]{
	float:left;
	margin-left:20px;
	height:20px;
	width:20px;
	margin-right:10px;
	background:none;
	border:1px #CCC solid;
}
.pull-right{
	float:left;
	padding-left:70px;
	font-family:"微软雅黑";
	font-size:14px;
}
#body-main-login .boxed .boxed-footer{
	background-color:#FFF;
	border:0px;
	background-image:none;
}
#body-main-login .boxed .boxed-footer .btn-primary, #body-main-login .boxed .boxed-footer .btn-success{
	width:410px;
	font-family:"微软雅黑";
	font-size:20px;
	text-align:center;
	height:50px;
	border-radius:5px;
	font-weight:normal;
	background-color:#3498e9;
	color:#FFF;
}
.alert-danger, .alert-error{
	font-family:"微软雅黑";
	font-size:12px;
	color:#3498e9;
	background-color:#daeeff;
	border:0px;
}
.boxed-inner p{
	font-family:"微软雅黑";
	font-size:14px;
	color:#7b7c7c;
	height:60px;
	line-height:60px;
	padding-left:20px;
	background-color:#FFF;
	margin:0px;
	text-align:center;
}
.control-group{
	background-color:#FFF;
	padding-left:25px;
	margin-bottom:0px;
}
#body-main-login .boxed .boxed-footer .btn-success:hover, #body-main-login .boxed .boxed-footer .btn-success:focus, #body-main-login .boxed .boxed-footer .btn-success:active, #body-main-login .boxed .boxed-footer .btn-success.active, #body-main-login .boxed .boxed-footer .btn-success.disabled, #body-main-login .boxed .boxed-footer .btn-success[disabled]{
	background-color:#2085d6;
	width:410px;
	height:50px;
	line-height:50px;
}

#getpass #btn-getpass{
	width: 387px;
	line-height: 50px;
}